@font-face {
    font-family: "LocatorBold";
    font-style: normal;
    font-weight: normal;
    src: url("/Styles/Fonts/locator-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("/Styles/Fonts/locator-bold-webfont.woff") format("woff"),
         url("/Styles/Fonts/locator-bold-webfont.ttf") format("truetype"),
         url("/Styles/Fonts/locator-bold-webfont.svg#LocatorBold") format("svg");
}
@font-face {
    font-family: "LocatorMedium";
    font-style: normal;
    font-weight: normal;
    src: url("/Styles/Fonts/locator-medium-webfont.eot?#iefix") format("embedded-opentype"),
         url("/Styles/Fonts/locator-medium-webfont.woff") format("woff"),
         url("/Styles/Fonts/locator-medium-webfont.ttf") format("truetype"),
         url("/Styles/Fonts/locator-medium-webfont.svg#LocatorMedium") format("svg");
}
@font-face {
    font-family: "LocatorMediumItalic";
    font-style: normal;
    font-weight: normal;
    src: url("/Styles/Fonts/locator-mediumitalic-webfont.eot?#iefix") format("embedded-opentype"),
         url("/Styles/Fonts/locator-mediumitalic-webfont.woff") format("woff"),
         url("/Styles/Fonts/locator-mediumitalic-webfont.ttf") format("truetype"),
         url("/Styles/Fonts/locator-mediumitalic-webfont.svg#LocatorMediumItalic") format("svg");
}
@font-face {
    font-family: "LocatorRegular";
    font-style: normal;
    font-weight: normal;
    src: url("/Styles/Fonts/locator-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("/Styles/Fonts/locator-regular-webfont.woff") format("woff"),
         url("/Styles/Fonts/locator-regular-webfont.ttf") format("truetype"),
         url("/Styles/Fonts/locator-regular-webfont.svg#LocatorRegular") format("svg");
}
@font-face {
    font-family: "LocatorRegularItalic";
    font-style: normal;
    font-weight: normal;
    src: url("/Styles/Fonts/locator-regularitalic-webfont.eot?#iefix") format("embedded-opentype"),
         url("/Styles/Fonts/locator-regularitalic-webfont.woff") format("woff"),
         url("/Styles/Fonts/locator-regularitalic-webfont.ttf") format("truetype"),
         url("/Styles/Fonts/locator-regularitalic-webfont.svg#LocatorRegularItalic") format("svg");
}
@font-face {
    font-family: "Certificate";
    font-weight: normal;
    font-style: normal;
    src: url('/Styles/Fonts/zurchbc-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Styles/Fonts/zurchbc-webfont.woff') format('woff'),
         url('/Styles/Fonts/zurchbc-webfont.ttf') format('truetype'),
         url('/Styles/Fonts/zurchbc-webfont.svg#zurich_cn_btbold') format('svg');


}